/*------------------------max-width: 1199px----------------------------*/

@media screen and (max-width: 1199px) {
    
    .about-us-block-one {
        margin-bottom: 20px;
    } 
    
    .container-center {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .about-us-slider {
        margin-top: 20px;
    }
    
    .footer .header-logo {        
        float: none;
    }
    
    .footer-menu {
        float: none;
    }
    
    .footer-menu li{
        display: block;
        float: none;
        margin: 0 auto;
        margin-left: -40px;
    }
     
    .footer-middle {
        text-align: center;
    }
    
    .footer-middle-left {
    float: none;

    }

    .footer-middle-right {
        float: none;
    }
    
    .footer-middle-right a{
        margin-left: 10px;
        margin-right: 10px;
}
    
    .footer-down {
        text-align: center;
    }
    
    .footer-down-left {
    float: none;

    }

    .footer-down-right {
        float: none;
    }
    
    .brands-filter li{
        margin-bottom: 20px;
    }
    
    .brands-block-all {
        margin-top: 0;
    }
    
    .contact-block-1 {
        margin-bottom: 30px;
    }
    
    .offers-block-one {
        margin-bottom: 30px;
    }
    
    .leasing-text-left {
        display: block;
        margin-bottom: 30px;
    }
    
    .leasing-form {
        margin-left: 0;
    }
    
    
    .leasing-form {
        padding-left: 20px;
        padding-right: 20px;
        text-align: center
    }
    
    .leasing-form-block-input {
        margin-bottom: 20px;
        margin-right: 0;
    }
    
    .leasing-form-block-button {
        width: 220px;
    }
    
      .offers-detail-block {
        height: auto;
        background: #fff;
        margin-bottom: 0;
    }
    
    .offers-block-one {
    text-align: left;
    }
    
     .offers-block-all {
    text-align: left;
    }
    
    .offers .offers-block-all{
        text-align: center;
    }
    
 
    
    .header-menu {
        background: #de3636;
        position: absolute;
        right: 0;
        top: -100%;
        width: 100%;
        transition: all 0.5s;
    }
    
        .header-menu ul {
        display: block;
        margin-left: -40px; 
    }
    
     .header-menu li {
        display: block;
    }
    
     .header-menu a {
        color: #fff;
    }
    
    .header-menu a:hover {
        color: #edd6d6;
    }
    
    
     .mobile-menu {
    display: block;
}
    
    .mobile-menu-checkbox {
        display: none;
    }
    
      .mobile-menu-label {
        cursor: pointer;
          float: right;
          margin-top: 30px;
          position: relative;
        background: url(../img/mobile_menu-01.svg);
          z-index: 5;
          width: 30px;
          height: 27px;
          display: block;
    }
    
    .mobile-menu-label img{
        width: 30px;
    }
    
    
    .mobile-menu-checkbox:checked ~ .header-menu {
      top: 0;
}
    
      .mobile-menu-checkbox:checked ~ .mobile-menu-label {
      background: url(../img/mobile_menu-close-01.svg);
}
    
    .header-menu li {
    margin-left: 0;

}
    
}


@media screen and (max-width: 480px) {
    
    .header-logo {
    }
    
     .footer-menu {
        float: none;
    }
    
    .footer-menu li{
        display: block;
        float: none;
        margin: 0 auto;
        margin-left: -40px;
    }
     
    .footer-middle {
        text-align: center;
    }
    
    .footer-middle-left {
    float: none;

    }

    .footer-middle-right {
        float: none;
    }
    
    .footer-middle-right a{
        margin-left: 10px;
        margin-right: 10px;
}
    
    .footer-down {
        text-align: center;
    }
    
    .footer-down-left {
    float: none;

    }

    .footer-down-right {
        float: none;
    }
    
    .brands-filter ul {
        text-align: center;
    }
    
    
    .brands-filter li{
        margin-bottom: 20px;
    }
    
    .brands-block-all {
        margin-top: 0;
        text-align: center
    }
    
    .contact-block-1 {
        margin-right: 0;
    }
    
    .contact-block-2 {
        margin-right: 0;
    }
    
    .leasing-form {
        padding-left: 20px;
        padding-right: 20px;
        text-align: center
    }
    
    .leasing-form-block-input {
        margin-bottom: 20px;
        margin-right: 0;
    }
    
    .leasing-form-block-button {
        width: 220px;
    }
    
    .special-offers .offers-block-one {
        margin-right: 0;
    }
    
    .offers-detail-img {
    /*height: 300px;*/
    overflow: hidden;
    }

    .offers-detail-img img{
        height: 100%;
        width: auto;
    }
    
    .offers-detail-block {
    height: auto;
        background: #fff;
    }
    
    .about-us-slider {
        height: 300px;
        overflow: hidden;
    }
    
    .about-us-slider img {
        height: 100%;
        width: auto;
    }
    
    .home-slider h1 {
        font-size: 48px;
    }

    /*.retail-map-1 {
        display: none;
    }
    
    .retail-map-2 {
    display: none;
    }
    
    .retail-map-3 {
    display: none;
}
    .retail-map-4 {
    display: none;
}
    .retail-map-5 {
    display: none;
}
    .retail-map-6 {
    display: none;
}
    .retail-map-7 {
    display: none;
}
    .retail-map-8 {
    display: none;
}
    .retail-map-9 {
    display: none;
}
    .retail-map-10 {
    display: none;
}
    .retail-map-11 {
    display: none;
}
    */
 
}







@media screen and (max-width: 1150px) {{}
    .retail-map {
        transform: scale(0.9);
   
        
    }
    .retail .container-center {
        display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
        display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
        display: -ms-flexbox;      /* TWEENER - IE 10 */
        display: -webkit-flex;     /* NEW - Chrome */
        display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
        flex-wrap: wrap;
        justify-content: center; 
    }
}
@media screen and (max-width: 1050px) {{}
    .retail-map {
        transform: scale(0.8);
    }
}
@media screen and (max-width: 930px) {{}
    .retail-map {
        transform: scale(0.7);
        margin-top: -30px;
    }
    .footer {
        margin-top: 0;
    }
}
@media screen and (max-width: 830px) {{}
    .retail-map {
        transform: scale(0.6);
    }
}
@media screen and (max-width: 700px) {{}
    .retail-map {
        transform: scale(0.5);
        margin-top: -90px;
    }
    .retail .container-center {
        height: 400px;
    }
}
@media screen and (max-width: 600px) {{}
    .retail-map {
        transform: scale(0.4);
        
    }
}
@media screen and (max-width: 480px) {{}
    .retail-map {
        transform: scale(0.35);
    }
}
@media screen and (max-width: 420px) {{}
    .retail-map {
        transform: scale(0.3);
         margin-top: -140px;
    }
    .retail .container-center {
        height: 300px;
    }
}
@media screen and (max-width: 360px) {{}
    .retail-map {
        transform: scale(0.26);
    }
}